Rounds
Get Round Results
Round results
GET
/
rounds
/
{round_id}
/
results
Get Round Results
curl --request GET \
--url https://api-dev.monyfix.tech/rounds/{round_id}/results \
--header 'Authorization: Bearer <token>'{
"type": "<string>",
"message": "<string>",
"is_winner": true,
"question": {
"id": 123,
"question_text": "<string>",
"question_type": "<string>",
"answers": [
{
"id": 123,
"text": "<string>",
"is_correct": true
}
],
"category_theme": {
"name": "<string>",
"category": {
"name": "<string>"
},
"emoji": "<string>"
},
"round_id": "<string>",
"is_private": true,
"type": "<string>",
"message": "<string>",
"countdown": 30,
"question_start": "2023-11-07T05:31:56Z",
"question_end": "2023-11-07T05:31:56Z",
"picture_url": "<string>",
"certificate": {
"id": "<string>",
"text": "<string>",
"discount_percent": 123
},
"end_time": "2023-11-07T05:31:56Z"
},
"item": {
"id": "<string>",
"name": "<string>",
"platform_price": 123,
"store": {
"id": 123,
"name": "<string>",
"is_blogger": true,
"seller_type": "<string>",
"logo_url": "<string>"
},
"format_price": "<string>",
"sku": "<string>",
"assets": [],
"duration": 123,
"meeting_link": "<string>",
"meeting_password": "<string>",
"meeting_platform": "<string>",
"event_type": "<string>",
"short_desc": "<string>",
"detail_desc": "<string>",
"participants_limit": 123,
"category": {
"id": 123,
"name": "<string>"
},
"location": {
"address": "<string>",
"latitude": "<string>",
"longitude": "<string>",
"country": "<string>",
"city": "<string>",
"postal_code": "<string>"
},
"attribute_values": []
},
"users": [
{
"id": "<string>",
"username": "<string>",
"avatar_url": "<string>",
"is_correct": true,
"total_time": "<string>"
}
],
"round_id": "<string>",
"is_private": true,
"place": 123,
"question_start": "2023-11-07T05:31:56Z",
"question_end": "2023-11-07T05:31:56Z",
"countdown": 123,
"certificate": {
"id": "<string>",
"text": "<string>",
"discount_percent": 123
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
Get Round Results
curl --request GET \
--url https://api-dev.monyfix.tech/rounds/{round_id}/results \
--header 'Authorization: Bearer <token>'{
"type": "<string>",
"message": "<string>",
"is_winner": true,
"question": {
"id": 123,
"question_text": "<string>",
"question_type": "<string>",
"answers": [
{
"id": 123,
"text": "<string>",
"is_correct": true
}
],
"category_theme": {
"name": "<string>",
"category": {
"name": "<string>"
},
"emoji": "<string>"
},
"round_id": "<string>",
"is_private": true,
"type": "<string>",
"message": "<string>",
"countdown": 30,
"question_start": "2023-11-07T05:31:56Z",
"question_end": "2023-11-07T05:31:56Z",
"picture_url": "<string>",
"certificate": {
"id": "<string>",
"text": "<string>",
"discount_percent": 123
},
"end_time": "2023-11-07T05:31:56Z"
},
"item": {
"id": "<string>",
"name": "<string>",
"platform_price": 123,
"store": {
"id": 123,
"name": "<string>",
"is_blogger": true,
"seller_type": "<string>",
"logo_url": "<string>"
},
"format_price": "<string>",
"sku": "<string>",
"assets": [],
"duration": 123,
"meeting_link": "<string>",
"meeting_password": "<string>",
"meeting_platform": "<string>",
"event_type": "<string>",
"short_desc": "<string>",
"detail_desc": "<string>",
"participants_limit": 123,
"category": {
"id": 123,
"name": "<string>"
},
"location": {
"address": "<string>",
"latitude": "<string>",
"longitude": "<string>",
"country": "<string>",
"city": "<string>",
"postal_code": "<string>"
},
"attribute_values": []
},
"users": [
{
"id": "<string>",
"username": "<string>",
"avatar_url": "<string>",
"is_correct": true,
"total_time": "<string>"
}
],
"round_id": "<string>",
"is_private": true,
"place": 123,
"question_start": "2023-11-07T05:31:56Z",
"question_end": "2023-11-07T05:31:56Z",
"countdown": 123,
"certificate": {
"id": "<string>",
"text": "<string>",
"discount_percent": 123
}
}